Page MenuHomePhabricator

IndexLayout/BookletLayout should work when the container doesn't have a fixed height
Closed, ResolvedPublic

Description

For example in VE link inspectors. Maybe it doesn't need to use MenuLayout?

Event Timeline

Esanders created this task.May 5 2015, 1:12 PM
Esanders updated the task description. (Show Details)
Esanders raised the priority of this task from to High.
Esanders added a project: OOUI.
Esanders added a subscriber: Esanders.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 5 2015, 1:12 PM
Esanders set Security to None.May 5 2015, 1:13 PM
Esanders added subscribers: TrevorParscal, matmarex.
matmarex renamed this task from IndexLayout should work when the container doesn't have a fixed height to IndexLayout/BookletLayout should work when the container doesn't have a fixed height.Mar 20 2016, 12:07 PM

Change 378385 had a related patch set uploaded (by Bartosz Dziewoński; owner: Bartosz Dziewoński):
[oojs/ui@master] Support 'expanded: false' for MenuLayout, BookletLayout, IndexLayout

https://gerrit.wikimedia.org/r/378385

Change 378385 merged by jenkins-bot:
[oojs/ui@master] Support 'expanded: false' for MenuLayout, BookletLayout, IndexLayout

https://gerrit.wikimedia.org/r/378385

Change 380586 had a related patch set uploaded (by Bartosz Dziewoński; owner: Bartosz Dziewoński):
[oojs/ui@master] MenuLayout: Rewrite support for 'expanded: false'

https://gerrit.wikimedia.org/r/380586

Change 380586 merged by jenkins-bot:
[oojs/ui@master] MenuLayout: Rewrite support for 'expanded: false'

https://gerrit.wikimedia.org/r/380586

Jdforrester-WMF moved this task from Backlog to OOjs-UI-0.23.2 on the OOUI board.Sep 26 2017, 10:02 PM
Jdforrester-WMF edited projects, added OOUI (OOjs-UI-0.23.2); removed OOUI.
Jdforrester-WMF closed this task as Resolved.
Jdforrester-WMF assigned this task to matmarex.
Jdforrester-WMF removed a project: Patch-For-Review.